(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    127777,       2252]
NotebookOptionsPosition[    125123,       2167]
NotebookOutlinePosition[    126744,       2214]
CellTagsIndexPosition[    126657,       2209]
WindowTitle->DrosteCenter - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["Mathematica",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:DrosteEffect/guide/DrosteEffect"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["DROSTEEFFECT PACLET SYMBOL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox["\<\"URL \[RightGuillemet]\"\>",
       StripOnInput->False], {"\<\"DrosteEffect/ref/DrosteCenter\"\>":>
      None, "\<\"Copy Mathematica url\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DrosteEffect/ref/DrosteCenter"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web url\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DrosteEffect/ref/\
DrosteCenter.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DrosteEffect/ref/DrosteCenter", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["DrosteCenter", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["DrosteCenter"], "InlineFormula"],
     " \[LineSeparator]DrosteCenter is an option for DrosteEffect which \
specifies where the center of the transformation lies."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{None}}, 
   "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->386541894],

Cell[TextData[{
 "The center is given as ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"x", ",", "y"}], "}"}]], "InlineFormula"],
 " and the values are in pixel coordinates."
}], "Notes",
 CellID->1067943069]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->954398193],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->738079037],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<DrosteEffect`\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"img", "=", 
  RowBox[{"ExampleData", "[", 
   RowBox[{"{", 
    RowBox[{"\"\<TestImage\>\"", ",", "\"\<Clock\>\""}], "}"}], 
   "]"}]}]}], "Input",
 CellLabel->"In[1]:=",
 CellID->643932899],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJx0vXV/lOf2Pvo95/P747yM8927EEIgHjxAgVKj7u7eXW9pgVLFCsWtxS24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    "], {{0, 256}, {256, 0}}, {0, 255},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Byte", ColorSpace -> "Grayscale", Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 256},
  PlotRange->{{0, 256}, {0, 256}}]], "Output",
 ImageSize->{260, 256},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1615819202]
}, Open  ]],

Cell["\<\
Transforming the clock by moving the center and adjusting the radii\
\>", "ExampleText",
 CellID->1318627266],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DrosteEffect", "[", 
  RowBox[{"img", ",", 
   RowBox[{"DrosteCenter", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"188", ",", "125"}], "}"}]}], ",", 
   RowBox[{"DrosteRadii", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"10", ",", "50"}], "}"}]}], ",", 
   RowBox[{"DrosteImplementation", "\[Rule]", "WolframLinkLibrary"}]}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->181215186],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJykvfdX2lnXN3w/z3p/eP+M95pJYsWCvWHB3nsviL33LlbABoIoihUVwYYN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    "], {{0, 256}, {256, 0}}, {0, 
    255},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 256},
  PlotRange->{{0, 256}, {0, 256}}]], "Output",
 ImageSize->{260, 256},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1464605489]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"DrosteCenter - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2010, 12, 6, 0, 32, 16.387945}", "context" -> "DrosteEffect`",
     "keywords" -> {}, "index" -> True, "label" -> 
    "DrosteEffect Paclet Symbol", "language" -> "en", "paclet" -> 
    "DrosteEffect", "status" -> "None", "summary" -> 
    "DrosteCenter DrosteCenter is an option for DrosteEffect which specifies \
where the center of the transformation lies.", "synonyms" -> {}, "title" -> 
    "DrosteCenter", "type" -> "Symbol", "uri" -> 
    "DrosteEffect/ref/DrosteCenter"}, "LinkTrails" -> "", 
  "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (November 7, 2010)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Linux x86 (64-bit) (November 7, 2010)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[4129, 127, 461, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->954398193]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 126514, 2202}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[605, 21, 76, 1, 3, "SymbolColorBar"],
Cell[684, 24, 190, 5, 19, "LinkTrail"],
Cell[877, 31, 1894, 42, 46, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2796, 77, 55, 1, 51, "ObjectName",
 CellID->1224892054],
Cell[2854, 80, 411, 11, 100, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[3302, 96, 580, 17, 40, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->386541894],
Cell[3885, 115, 207, 7, 70, "Notes",
 CellID->1067943069]
}, Closed]],
Cell[CellGroupData[{
Cell[4129, 127, 461, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->954398193],
Cell[CellGroupData[{
Cell[4615, 144, 148, 5, 33, "ExampleSection",
 CellID->738079037],
Cell[CellGroupData[{
Cell[4788, 153, 297, 9, 45, "Input",
 CellID->643932899],
Cell[5088, 164, 60622, 1001, 277, "Output",
 CellID->1615819202]
}, Open  ]],
Cell[65725, 1168, 119, 3, 32, "ExampleText",
 CellID->1318627266],
Cell[CellGroupData[{
Cell[65869, 1175, 411, 12, 45, "Input",
 CellID->181215186],
Cell[66283, 1189, 58774, 971, 277, "Output",
 CellID->1464605489]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[125096, 2165, 23, 0, 40, "FooterCell"]
}
]
*)

(* End of internal cache information *)

